/* ie6.css */
/***********/

FIELDSET.site-search INPUT{
	left:440px;
}
/* Anomolies */
/*************/

/* inherent bug with IE6 requiring this style not to be shared */
#content.two-column-with-navigation{background:url(/web/20140524025240im_/http://www.publications.parliament.uk/assets/images/tram-line-repeater.gif) left top repeat-y;}
#content.three-column{border:solid 1px red;background:url(/web/20140524025240im_/http://www.publications.parliament.uk/assets/images/tram-line-repeater.gif) left top repeat-y;}

/* hasLayout */
/*************/

#wrapper,
#header,
#header FIELDSET#site-search UL,
#header #navigation,
#header UL#level-1,
#header UL#level-2,
#secondary-navigation LI A,
FIELDSET#site-search UL#search-options,
#footer,
#footer UL{
	height:1px;
}
/*
     FILE ARCHIVED ON 02:52:40 May 24, 2014 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 02:33:50 Jul 16, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/